---
search:
  tags:
    - drafts
    - GET
seo:
  description: >-
    List issue drafts. Reference for the GET
    /workspaces/{organizationId}/issues/{issueId}/drafts endpoint in the Pile
    API.
sidebar:
  label: List issue drafts
  badge: GET
title: List issue drafts
type: openapi-operation
---
`GET /workspaces/{organizationId}/issues/{issueId}/drafts`

**Responses**

- `200` — Draft outputs held on this record

Response example, 200:

```json
{
  "drafts": [
    {
      "id": "string",
      "organizationId": "string",
      "entityType": "string",
      "entityId": "string",
      "issueId": "string",
      "kind": "comment",
      "payload": {
        "property1": null,
        "property2": null
      },
      "status": "pending",
      "createdById": "string",
      "sessionId": "string",
      "reviewedById": "string",
      "reviewedAt": "string",
      "reviewNote": "string",
      "publishedCommentId": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}
```
